var config={
	baseWS: "http://localhost:8888/siLeDAP_PHP/API/",
	servername: "localhost:389",
	dnbase: "dc=univ,dc=es",
	i18n: ["es","en","eu"],
	language: "es",
	sel_i18n: "es",
	defaultSearchedAttrs: ['cn','description','dc','ou','idnc'],
	searchPattern: ['#search#','(|(uid=*#search#*)(cn=*#search#*)(sn=*#search#*)(o=*#search#*)(ou=*#search#*)(dc=*#search#*)(mail=*#search#*))']
	};
	
var visibleAttributes=['cn','sn','sn1','sn2','o','ou','description',
					'mail','labeledURI','postalAddress', 
					'telephoneNumber','facsimileTelephoneNumber',
					'jpegPhoto', 'userCertificate;binary', 'idnc',
					'displayName'];
					
var i18n=[];

function addLanguage(lang,items) {
	for (var i=items.length-1; i>=0; --i) {
		var temp=items[i];
		if (i18n[temp[0]]==undefined) {
			i18n[temp[0]]=[];
		}
		i18n[temp[0]][lang]=temp[1];
	}
}